{
  "Grades": {
    "Grades": "Βαθμολογία",
    "RecentGrades": "Πρόσφατη βαθμολογία",
    "CourseCode": "Κωδικός Μαθήματος",
    "CourseName": "Μάθημα",
    "ExamPeriod": "Εξεταστική",
    "Grade": "Βαθμός",
    "Print": "Εκτύπωση",
    "AllGrades": "Αναλυτική βαθμολογία",
    "OrderBy": "Ταξινόμηση κατά",
    "Filter": "Φιλτράρισμα",
    "Semester": "Εξάμηνο",
    "TotalCourses": "Σύνολο Μαθημάτων",
    "Projects": "Εργασίες",
    "InDetail": "Αναλυτικά",
    "Code": "Κωδικός",
    "Teacher": "Καθηγητής",
    "GradeAverage": "Μέσος όρος (απλός)",
    "Type": "Τύπος",
    "TotalEcts": "Σύνολο ECTS",
    "Coefficient": "Συντ.",
    "SearchPlaceholder": "Όνομα ή κωδικός μαθήματος",
    "Statistics": "Στατιστικά",
    "InTotal": "Συνολικά",
    "RegisteredCourses": "Δηλωμένα",
    "PassedCourses": "Περασμένα",
    "FailedCourses": "Μη περασμένα",
    "PendingCourses": "Σε αναμονή",
    "Average": "Μέσος όρος",
    "ProjectsGrades": "Βαθμολογία Εργασιών",
    "PeriodStats": "Στατιστικά Περιόδου",
    "InstructorNotFound": "Δεν έχει οριστεί καθηγητής",
    "MyCourses": "Τα μαθήματά μου"
  }
}
